View Issue Details

IDProjectCategoryView StatusLast Update
0005854MediaMonkey (current)Otherpublic2010-10-17 23:48
ReporterLudek 
PriorityurgentSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version3.1 
Target Version4.0Fixed in Version4.0 
Summary0005854: 'Play in MediaMonkey...' explorer menus should be optional
DescriptionAs suggested in 0005559 by Michal:

1) MM adds 3 items to explorer menu (now for folders too) always, shouldn't it be optional? (as in Winamp)
2) folder isn't processed recursively (nor for drag&drop), should be?
Additional Informationhttp://www.mediamonkey.com/support/staff/index.php?_m=tickets&_a=viewticket&ticketid=5214
http://www.mediamonkey.com/support/staff/index.php?_m=tickets&_a=viewticket&ticketid=5819
http://mediamonkey.com/forum/viewtopic.php?f=1&t=44748
TagsNo tags attached.
Fixed in build1312

Relationships

related to 0005559 closedmichal Add 'Play in MediaMonkey...' explorer menu also for folders 
related to 0005862 closedjiri Failure of "folder of folder" drag to player 
child of 0006042 closedLudek Improved options for OS integration: file types / AutoPlay / Context Menus 

Activities

peke

2010-08-07 03:23

developer   ~0020433

Resolving 0006042 should give enough options.

Ludek

2010-09-07 15:01

developer   ~0020489

Fixed in build 1312 according to the UI proposal here:
http://www.ventismedia.com/mantis/file_download.php?file_id=492&type=bug [^]

peke

2010-10-17 23:48

developer   ~0020817

Verified 1316